{
	"schemaVersion": 1,
	"id": "sushimod",
	"version": "${version}",
	"name": "SushiMod",
	"description": "This is an example description! Tell everyone what your mod is about!",
	"authors": [
		"Me!"
	],
	"contact": {
		"homepage": "https://fabricmc.net/",
		"sources": "https://github.com/FabricMC/fabric-example-mod"
	},
	"license": "CC0-1.0",
	"icon": "assets/sushimod/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"willow.sushi.sushimod.SushiMod"
		],
		"client": [
			"willow.sushi.sushimod.SushiModClient"
		],
		"fabric-datagen": [
			"willow.sushi.sushimod.SushiModDataGenerator"
		]
	},
	"mixins": [
		"sushimod.mixins.json",
		{
			"config": "sushimod.client.mixins.json",
			"environment": "client"
		}
	],
	"depends": {
		"fabricloader": ">=0.16.9",
		"minecraft": "~1.20.1",
		"java": ">=17",
		"fabric-api": "*"
	},
	"suggests": {
		"another-mod": "*"
	}
}